<!DOCTYPE html>
<!-- Dan Gerdes
    allaboutme.html
    1311 WW
    April !, 2021
     -->
<html lang="en">
<head>
<title>Dan Gerdes</title>
<meta charset="utf-8">
<link rel="stylesheet" href="assignment3.css">
</head>
<body>
<div id="container">
<header>
    <h1>Dan Gerdes</h1>
</header>
<h2>Education Goals <img class="photo" src="mypic_small.jpg" alt="Picture of Dan Gerdes" height="267" width="200"></h2>
<ul>
    <li>Graduate MCC with a degree in computer programming</li>
    <li>Go on to get a bachelor's degree</li>
</ul>
<h2>Hobbies/Interests</h2>
<ul>
    <li>Playing Guitar</li>
    <li>Gardening</li>
</ul>
<h2>Favorite Web Sites</h2>
<ul>
    <li> <a href="http://www.youtube.com">Youtube</a> </li>
    <li> <a href="http://www.amazon.com">Amazon</a> </li>
</ul>
<footer>
    Copyright &copy; 2021 <a href="mailto:dngerdes@mail.mccneb.edu">Dan Gerdes</a>
</footer>
</div>  
</body>

</html>